.ta-r {
  text-align: right;
}

.align-center {
  text-align: center;
}

.mb-00 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mt-00 {
  margin-top: 0 !important;
}

.mt-16 {
  margin-top: 16px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-20-48 {
  margin-top: 20px !important;
}

.mt-40-80 {
  margin-top: 40px !important;
}

.pb-00 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pt-00 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.mw-100 {
  max-width: 100%;
}

.down-arrow {
  display: inline-block;
  color: #1e50a2;
  padding-left: 14px;
  position: relative;
  font-size: 14px;
  text-align: left;
}

.down-arrow:before {
  content: '';
  display: inline-block;
  background-image: url(/img/icon_arrow_anchor_blue.svg);
  background-repeat: no-repeat;
  background-size: 8px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.box--gray {
  background: #f6f6f6;
  padding: 40px 0;
  margin-bottom: 40px;
}

.box--gray__inner {
  margin: 0 auto;
}

.box.-pink {
  background-color: #f8eeee;
  border-radius: 10px;
  padding: 5px 15px;
}

.box.-pink sup {
  bottom: 1ex;
  height: 0;
  line-height: 1;
  font-size: 14px;
  position: relative;
  vertical-align: baseline;
}

.box.-green {
  background-color: #dfefdc;
  border-radius: 10px;
  padding: 10px 15px;
}

.faq-quest {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-left: 40px;
}

.faq-quest .initial {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  border-radius: 50%;
  background: #9f1111;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  left: 0;
}

.faq-ans {
  position: relative;
  padding-left: 40px;
  margin-top: 20px;
  margin-left: 0;
}

.faq-ans .initial {
  width: 30px;
  height: 30px;
  line-height: 30px;
  top: 0;
  display: inline-block;
  border-radius: 50%;
  background: #eccfcf;
  text-align: center;
  color: #9f1111;
  font-weight: bold;
  position: absolute;
  left: 0;
  font-size: 16px;
}

.faq-item {
  margin-bottom: 25px;
  padding-bottom: 31px;
  border-bottom: 1px solid #f6f6f6;
  line-height: 1.4;
}

.faq-note {
  margin-top: 15px;
  padding-left: 15px;
  text-indent: -15px;
  font-size: 14px;
}

.page-about {
  box-sizing: border-box;
}

.page-about .mark-annotation {
  font-size: 12px;
  vertical-align: super;
  margin-right: 4px;
}

.onestop-conditions-list .title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.onestop-conditions-list .number {
  color: #ffffff;
  background: #9f1111;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1px;
  display: block;
  font-size: 14px;
  height: 26px;
  width: 80px;
  line-height: 26px;
  border-radius: 15px;
}

.onestop-conditions-list .content {
  padding: 20px 30px;
  background: #f6f6f6;
  border-radius: 10px;
}

.onestop-conditions-list .content .notes {
  line-height: 1.2;
}

.onestop-conditions-list .docs {
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  background-color: #9f1111;
  border-radius: 10px;
  display: table;
  border-collapse: separate;
  border-spacing: 5px;
}

.onestop-conditions-list .docs-title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding: 10px 20px;
}

.onestop-conditions-list .docs-info {
  vertical-align: middle;
  background: #ffffff;
  border-radius: 6px;
  padding: 25px;
}

.onestop-conditions-list .docs-item {
  padding-left: 15px;
  position: relative;
}

.onestop-conditions-list .docs-item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #ea9c3f;
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .align-center-pc {
    text-align: center;
  }
  .mb-10-pc {
    margin-bottom: 10px !important;
  }
  .mb-20-pc {
    margin-bottom: 20px !important;
  }
  .mb-30-pc {
    margin-bottom: 30px !important;
  }
  .mb-40-pc {
    margin-bottom: 40px !important;
  }
  .mb-50-pc {
    margin-bottom: 50px !important;
  }
  .mb-60-pc {
    margin-bottom: 60px !important;
  }
  .mt-10-pc {
    margin-top: 10px !important;
  }
  .mt-20-pc {
    margin-top: 20px !important;
  }
  .mt-30-pc {
    margin-top: 30px !important;
  }
  .mt-40-pc {
    margin-top: 40px !important;
  }
  .mt-50-pc {
    margin-top: 50px !important;
  }
  .mt-60-pc {
    margin-top: 60px !important;
  }
  .mt-20-48 {
    margin-top: 48px !important;
  }
  .mt-40-80 {
    margin-top: 80px !important;
  }
  .pb-10-pc {
    padding-bottom: 10px !important;
  }
  .pb-20-pc {
    padding-bottom: 20px !important;
  }
  .pb-30-pc {
    padding-bottom: 30px !important;
  }
  .pb-40-pc {
    padding-bottom: 40px !important;
  }
  .pb-50-pc {
    padding-bottom: 50px !important;
  }
  .pb-60-pc {
    padding-bottom: 60px !important;
  }
  .pt-10-pc {
    padding-top: 10px !important;
  }
  .pt-20-pc {
    padding-top: 20px !important;
  }
  .pt-30-pc {
    padding-top: 30px !important;
  }
  .pt-40-pc {
    padding-top: 40px !important;
  }
  .pt-50-pc {
    padding-top: 50px !important;
  }
  .pt-60-pc {
    padding-top: 60px !important;
  }
  .sp {
    display: none !important;
  }
  .box--gray__inner {
    width: 1072px;
  }
  .box.-pink {
    background-color: #f8eeee;
    border-radius: 10px;
    padding: 20px 30px;
  }
  .box.-green {
    background-color: #dfefdc;
    border-radius: 10px;
    padding: 20px 30px;
  }
  .faq-quest {
    font-size: 18px;
    padding-left: 60px;
  }
  .faq-quest .initial {
    top: -7px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
  }
  .faq-ans {
    padding-left: 60px;
    padding-top: 12px;
    font-size: 14px;
  }
  .faq-ans .initial {
    width: 40px;
    height: 40px;
    top: 5px;
    line-height: 40px;
  }
  .page-about {
    padding: 0 20px;
  }
  .onestop-conditions-list .title {
    font-size: 20px;
    text-align: left;
  }
  .onestop-conditions-list .number {
    font-size: 14px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0;
  }
  .onestop-conditions-list .content {
    padding: 32px 40px;
  }
  .onestop-conditions-list .docs {
    width: 800px;
  }
  .onestop-conditions-list .docs-title {
    display: table-cell;
    padding: 0;
    font-size: 20px;
  }
  .onestop-conditions-list .docs-info {
    display: table-cell;
    font-size: 18px;
  }
  .onestop-conditions-list .docs-item:before {
    top: 10px;
    width: 8px;
    height: 8px;
  }
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .pc {
    display: none !important;
  }
  .box--gray {
    padding: 24px 16px;
    margin-bottom: 24px;
  }
  p,
  pre {
    margin: 1em 0;
  }
  .choice-sp-pad {
    text-align: left;
    padding: 16px;
  }
  .number {
    margin-top: 30px;
  }
}
